imhead(1)

Name
imhead - Print FITS or IRAF image header

Synopsis
imhead [options] FITS or IRAF filename

Description
imhead is a utility for listing IRAF and FITS image headers. It converts IRAF .imh image headers to a FITS format before listing them. For IRAF files, the BITPIX, NAXIS, NAXIS1, NAXIS2, OBJECT, and PIXFILE keywords are set from the binary portion of the header. IMHFILE is set from the actual filename for internal purposes.

Options

-f  Write exact FITS header, with no inserted newlines and including trailing blanks

-v  Print name of file and program version before header

-z  Set BITPIX to 0 to output a dataless header

Author
Jessica Mink, SAO jmink@cfa.harvard.edu